Bug 3780 - Typos in "ldap group suffix" in smb.conf(5)
Typos in "ldap group suffix" in smb.conf(5)
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.22
All Linux
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
http://bugs.debian.org/367507
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 10:16 UTC by Christian Perrier
Modified: 2006-08-04 08:37 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Perrier 2006-05-16 10:16:41 UTC
In that part of the man page, one can read "This parameters" instead of "This parameter". This happens a few times in the man page.
Comment 1 Gerald (Jerry) Carter 2006-05-31 22:31:23 UTC
Fixed for 3.0.23.  Thanks.
Comment 2 Peter Eisentraut 2006-08-04 08:25:13 UTC
This is not fixed.

$ grep -i 'this parameters' samba-3.0.23a/docs/manpages/smb.conf.5 | wc -l
3
Comment 3 Gerald (Jerry) Carter 2006-08-04 08:37:26 UTC
It is fixed.  The fix has just not been released yet.